This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 485896 - Send Out RHEL 2.1 3-Month EOL Notice
Send Out RHEL 2.1 3-Month EOL Notice
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: redhat-release (Show other bugs)
2.1
All Linux
urgent Severity urgent
: ---
: ---
Assigned To: Tim Powers
:
Depends On: 486391
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-17 05:41 EST by Mark J. Cox (Product Security)
Modified: 2009-03-02 12:34 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-02 12:34:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 Mark J. Cox (Product Security) 2009-03-02 09:43:16 EST
This update provides updated redhat-release packages which contain a text version of this statement.

https://rhn.redhat.com/errata/RHSA-2009-0297.html
Comment 3 Mark J. Cox (Product Security) 2009-03-02 11:06:59 EST
In accordance with the Red Hat Enterprise Linux Errata Support Policy, the
7 years life-cycle of Red Hat Enterprise Linux 2.1 will end on May 31 2009.

After that date, Red Hat will discontinue the technical support services,
bugfix, enhancement and security errata updates for the following products:

* Red Hat Enterprise Linux AS 2.1
* Red Hat Enterprise Linux ES 2.1
* Red Hat Enterprise Linux WS 2.1
* Red Hat Linux Advanced Server 2.1
* Red Hat Linux Advanced Workstation 2.1

Customers running production workloads on Enterprise Linux 2.1 should plan
to migrate to a later version before May 31, 2009.  One benefit of a Red
Hat subscription is the right to upgrade to never versions of Enterprise
Linux for no extra cost. As an Enterprise Linux subscriber, you have the
option of migrating to the following supported versions:

* version 3 (Generally Available: Oct 2003, End-Of-Life: Oct 2010)
* version 4 (GA: Feb 2005, EOL: Feb 2012)
* version 5 (GA: Mar 2007, EOL: Mar 2014)

These supported versions of Enterprise Linux are available for download
from Red Hat Network.

For those customers who cannot migrate from Enterprise Linux 2.1 before its
end-of-life date, Red Hat will offer limited extended support contracts.
For more information, contact your Red Hat sales representative.

Details of the Red Hat Enterprise Linux life-cycle can be found on the Red
Hat website: http://www.redhat.com/security/updates/errata/
Comment 5 errata-xmlrpc 2009-03-02 12:34:02 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2009-0297.html

Note You need to log in before you can comment on or make changes to this bug.